/* redone for this project */

body, BODY
{
	margin: 0;
	padding: 0;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
}

form, FORM
{
	margin: 0;
	padding: 0;
}

.clear
{
	clear: both;
}

a {
  font-weight: bold;
  color: var(--primary);
  font-family: aktiv-grotesk,sans-serif;
  font-size: 15px;
}

a:hover {
  text-decoration: none;
  }


label {
  font-weight: bold;
  padding-right: 6px;
  line-height: 24px;
}

strong {
  font-weight: bold;
  }

